﻿




/*
     FILE ARCHIVED ON 5:42:33 五月 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 3:55:53 三月 16, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* $Id: farbtastic.css,v 1.3 2007/04/13 07:33:23 dries Exp $ */

.farbtastic {
  position: relative;
}
.farbtastic * {
  position: absolute;
  cursor: crosshair;
}
.farbtastic, .farbtastic .wheel {
  width: 195px;
  height: 195px;
}
.farbtastic .color, .farbtastic .overlay {
  top: 47px;
  left: 47px;
  width: 101px;
  height: 101px;
}
.farbtastic .wheel {
  background: url(/web/20140521054233/http://leiaardekortrijk.be/misc/farbtastic/wheel.png) no-repeat;
  width: 195px;
  height: 195px;
}
.farbtastic .overlay {
  background: url(/web/20140521054233/http://leiaardekortrijk.be/misc/farbtastic/mask.png) no-repeat;
}
.farbtastic .marker {
  width: 17px;
  height: 17px;
  margin: -8px 0 0 -8px;
  overflow: hidden;
  background: url(/web/20140521054233/http://leiaardekortrijk.be/misc/farbtastic/marker.png) no-repeat;
}

